ImagickDraw::getTextInterlineSpacing
ImagickDraw::getTextKerning
ImagickDraw
PHP Manual

# ImagickDraw::getTextInterwordSpacing

(No version information available, might only be in Git)

ImagickDraw::getTextInterwordSpacing — Description

### Description

public float ImagickDraw::getTextInterwordSpacing ( void )

Gets the text interword spacing.

### Parameters

This function has no parameters.

### Return Values

ImagickDraw::getTextInterlineSpacing
ImagickDraw::getTextKerning
ImagickDraw
PHP Manual